2010-11-3a{text-decoration:underline}
a:hover{text-decoration:underline}
#wrap-bg1{background:url(../images/more_bg_top.jpg) center top no-repeat;}
#header{height:200px;}
#flash_bg{width:980px;height:300px;position:absolute;display:none}
#NIE-copyRight {margin-top:230px;text-align:center;}
.left{width:204px;float:left;}
	.left_box1{background:url(../images/page_left_box1_rep.jpg) repeat-y;margin-top:117px;}
	.left_box1_2{background:url(../images/page_left_box1_foot.jpg) no-repeat left bottom}
	.left_box1_3{min-height:250px;_height:250px;background:url(../images/page_left_box1_top.jpg) no-repeat left top;position:relative;padding-top:1px;padding-bottom:10px;}
		#flash_webGame{height:165px;left:-49px;overflow:hidden;position:absolute;top:-148px;width:250px;}
		.subNav_title{width:133px;height:29px;text-indent:-9999px;margin:25px auto 5px auto;}
		.SNT_title1{background:url(../images/subNav_news.jpg)}
		.SNT_title2{background:url(../images/subNav_player.jpg)}
		.SNT_title3{background:url(../images/subNav_down.jpg)}
		.sm_news li a{background-image:url(../images/subNav_news.jpg)}
		.sm_player li a{background-image:url(../images/subNav_player.jpg)}
		.sm_down li a{background-image:url(../images/subNav_down.jpg)}
		.subNav_more{padding-left:10px;}
		.subNav_more li {padding-top:5px;}
		.subNav_more li a{display:block;width:173px;height:41px;text-indent:-9999px;}
		.subNav_more li.foot{padding-top:0;}
		.subNav_more li.foot a{height:46px;}
		.subNav_more li a.subNav_more1{background-position:0px -29px;}
		.subNav_more li a.subNav_more2{background-position:0px -70px;}
		.subNav_more li a.subNav_more3{background-position:0px -111px;}
		.subNav_more li a.subNav_more4{background-position:0px -152px;}
		.subNav_more li a.subNav_more5{background-position:0px -193px;}
		.subNav_more li a.subNav_more6{background-position:0px -234px;}
		.subNav_more li a.subNav_more6_2{background-position:0px -275px;}
		.subNav_more li a.subNav_more7{background-position:2px -321px;}
		.subNav_more li a.subNav_moreSp{background-position:0px -638px;}
		.subNav_more li a.subNav_more1:hover{background-position:right -29px;}
		.subNav_more li a.subNav_more2:hover{background-position:right -70px;}
		.subNav_more li a.subNav_more3:hover{background-position:right -111px;}
		.subNav_more li a.subNav_more4:hover{background-position:right -152px;}
		.subNav_more li a.subNav_more5:hover{background-position:right -193px;}
		.subNav_more li a.subNav_more6:hover{background-position:right -234px;}
		.subNav_more li a.subNav_more6_2:hover{background-position:right -275px;}
		.subNav_more li a.subNav_more7:hover{background-position:-176px -321px;}
		.subNav_more li a.subNav_moreSp:hover{background-position:right -638px;}
		
		.sm_news li a.subNav_moreSp{background-position:0px -671px;}
		.sm_news li a.subNav_moreSp:hover{background-position:right -671px;}
		
		.sm_player li a.subNav_more7{background-position:0 -321px}
		.sm_player li a.subNav_more7:hover{background-position:-177px -321px}
		
	.left_nav{display:block;margin:25px 0 10px 13px;}
	.left_box2{background:url(../images/page_left_box2_rep.jpg) repeat-y}
	.left_box2_2{background:url(../images/page_left_box2_foot.jpg) no-repeat left bottom}
	.left_box2_3{background:url(../images/page_left_box2_top.jpg) no-repeat left top;min-height:170px;_height:170px;}
		.left_nav2{padding-top:50px;width:172px;padding:50px 0 10px 15px;}
		.left_nav2 li{display:block;height:52px;background:url(../images/more_leftNav2.jpg);margin-top:5px;}
		.left_nav2 li a{width:172px;height:20px;display:block;text-align:right;vertical-align:bottom;background-image:url(../images/more_leftNav2.jpg);padding-top:26px}
		.left_nav2 li a{text-decoration:none}
		.left_nav2 li a:hover{text-decoration:underline}
		.left_nav2 li a.leftnav1{background-position:0 -98px}
		.left_nav2 li a.leftnav2{background-position:0 -144px}
		.left_nav2 li a.leftnav3{background-position: 0 -440px;}
		.left_search{display:block;height:40px;padding-top:10px;text-align:center}
			.left_search .serch_input{width:105px;height:18px;line-height:18px;border:#898989 solid 1px;color:#898989;text-align:center}
			.left_search .serch_btn{width:54px;height:20px;background:url(../images/more_leftNav2.jpg) 0 -52px;border:0;cursor:pointer}
			
	.subNav{width:249px;height:273px;background:url(../images/sub_nav.png);position:absolute;top:180px;left:-45px;}
		#flash_webGame_hero{width:250px;height:165px;position:absolute;top:-3px;left:0;overflow:hidden}
		.subNavs{display:block;width:87px;height:48px;background-image:url(../images/menu_btn.jpg);position:absolute;text-indent:-9999px;}
		.subNav1{ left:60px; top:163px;background-position:0 0}
		.subNav2{ left:146px; top:163px;background-position:-87px 0}
		.subNav3{ left:60px; top:212px;background-position:0 -48px}
		.subNav4{ left:146px; top:212px; background-position:-87px -48px }
		.subNav1:hover{background-position:0 -99px}
		.subNav2:hover{background-position:-87px -99px}
		.subNav3:hover{background-position:0 -147px}
		.subNav4:hover{background-position:-87px -147px}
		
	.left_box_hero{width:204px;height:290px;background:url(../images/herobox.jpg);margin-top:260px;position:relative;margin-left:-5px;}
		#flash_light{width:200px;height:152px;position:absolute;bottom:-25px;}
		.hero_list{width:150px;padding:60px 20px 20px 30px;position:absolute;top:0;left:0}
		.hero_list a{color:#464646;text-decoration:underline;}
		.hero_list a:hover{text-decoration:none;}
		.hero_list li{padding-left:25px;height:26px;line-height:26px;}
		.hero_list li.order1{background:url(../images/coins.png) 0 -163px no-repeat}
		.hero_list li.order2{background:url(../images/coins.png) 0 -300px no-repeat}
		.hero_list li.order3{background:url(../images/coins.png) 0 -195px no-repeat}
		.hero_list li.order4{background:url(../images/coins.png) 0 -230px no-repeat}
		.hero_list li.order5{background:url(../images/coins.png) 0 -270px no-repeat}
		
			
div.right{width:770px;float:left;_width:770px;overflow:hidden}
	.right_box_hd{height:102px;background:url(../images/page_right_box1.png) no-repeat;margin-left:-6px;}
		.boxTopNav {width:730px;padding:64px 0 0 10px;}
		.boxTopNav a.print{padding-left:17px;background:url(../images/coins_print.gif) no-repeat left center;display:block;float:left;width:40px;}
		.boxTopNav a.copy{padding-left:17px;background:url(../images/coins_save.gif) no-repeat left center;display:block;float:left;width:80px;cursor:pointer}
		.boxTopNav li{height:37px;line-height:40px;float:left;display:block;padding-right:10px;}
		.boxTopNav li.fltR{float:right}
	.right_box_bd{background:url(../images/page_right_box1_rep.jpg) repeat-y;min-height:650px;_height:650px;padding:5px;}
	.right_box_ft{height:18px;line-height:18px;font-size:0;background:url(../images/page_right_box1.png) no-repeat -6px bottom}
	.right_boxInner_1{background:url(../images/right_innerBox_bd.jpg) repeat-y;margin-left:-1px;margin-top:-5px;}
	.right_boxInner_2{background:url(../images/right_innerBox_ft.jpg) no-repeat left bottom;padding-bottom:1px}
	.right_boxInner_3{width:645px;min-height:650px;_height:650px;background:url(../images/right_innerBox_hd.jpg) no-repeat left top;padding:40px 60px 20px 48px;font-size:14px;}
	.padding_L{padding:60px 60px 20px 68px;width:613px;}
	
	/*news*/
	.news_list{font-size:14px;color:#363636;padding:30px}
	.news_list a{color:#666666;padding-left:10px;}
	.news_list li{height:24px;}
	.news_list .newslist_date{float:right}
	
	/*page*/
	.more_pager{text-align:center;padding:5px 0}
		.more_pager a,.more_pager a.page{border:#2b847e solid 1px;padding:2px 5px;color:#2b847e;text-decoration:none;margin:0 3px;text-align:center}
		.more_pager a:hover,.more_pager a.page:hover{color:#960}
		.more_pager a.current{border:none;color:#000;font-weight:bold}
		.more_pager span{margin-right:5px;}
		
	/*download*/
	.download_nav_r{}
		.download_nav_r li{float:left;padding-left:13px;}
		.download_nav_r a{display:block;width:193px;height:40px;background-image:url(../images/btns_dl.png);text-indent:-9999px;}
		.download_nav_r a.drNav1{}
		.download_nav_r a.drNav1:hover{background-position:0 -42px}
		.download_nav_r a.drNav2{background-position:-242px 0}
		.download_nav_r a.drNav2:hover{background-position:-242px -42px}
		.download_nav_r a.drNav3{background-position:-390px 0}
		.download_nav_r a.drNav3:hover{background-position:-390px bottom}
		
	.download_desc{padding:0 0 10px;margin:0 20px;}
		.download_desc li{float:left;padding-right:20px;}
		.download_desc li.br{clear:left;width:600px;}
	.download_questions{clear:both;height:30px;margin:0 20px;}
		.download_questions li{float:left}
		.download_questions a{color:#00a99d;padding-right:20px;}
		
	.dr_title_full{display:block;height:608px;height:32px;background:url(../images/download_title_full.png) no-repeat;text-indent:-9999px;clear:both;margin:20px 0 20px -23px}
	.dr_title_mini{display:block;height:608px;height:32px;background:url(../images/download_title_mini.png) no-repeat;text-indent:-9999px;clear:both;margin:0px 0 20px -23px}
	
	.dr_title_meiti{display:block;height:608px;height:32px;background:url(../images/download_title_meiti.png) no-repeat;text-indent:-9999px;clear:both;margin:20px 0 20px -23px}
	
	.yyTitle{background:url(../images/yy_download_title_mini1.png) no-repeat;}
	.ccTitle{background:url(../images/cc_download_title_mini.png) no-repeat;}
	
	.dr_linkerlist{width:280px;font-size:12px;height:50px;border-bottom:dashed 1px #9bcbc8;float:left;padding-top:20px;padding-left:20px;}
		.dr_linkerlist dt{float:left;padding:0 10px;}
		.dr_linkerlist dd{float:left;width:110px;font-weight:bold;height:18px;line-height:18px;}
		.dr_linkerlist a{font-weight:normal;color:#00a99d;text-decoration:none}
		.dr_linkerlist a:hover{color:#00a99d;text-decoration:underline}
		
	.item_details{color:#00a99d;width:456px;margin-bottom:10px;float:left}
	.item_details li{float:left;width:280px;}
	.item_details li.li1{width:176px;}
	
	
	.btns_list{overflow:hidden}
	.btns_list li{float:left;padding-right:10px;}
	
	.md5{border:#c1d9c5 solid 1px;font-size:12px;color:#000;padding:1px;background:#FFF;width:320px;position:absolute;left:-4px;top:18px;display:none}
	.md5 a{color:#ff0000;padding:10px 0;display:block}
	.md5 div{background:#e3f6f7;padding:10px}
	.md5 .coins_say{display:block; position:absolute; height:7px; line-height:7px; width:25px; background:url(../images/coins_say.gif) no-repeat 6px 0; left: 265px; top: -7px; }
		
	/*patch*/	
	.patch_table{margin:20px;}
	.dr_title_patch{display:block;height:539px;height:36px;background:url(../images/download_title_patch.png) no-repeat;text-indent:-9999px;clear:both;margin:20px 0 20px -23px}
	.patch_table2{border-collapse:collapse;border:#99bec5 solid 1px;width:575px;background-color:#e3f6f7}
	.patch_table2 tr td,.patch_table2 tr th{border:#99bec5 solid 1px;padding:5px;}
	.patch_table2 tr th{height:24px;line-height:34px;text-align:center}
	.patch_table2 tr td{height:48px;}
	.patch_table2 a,.patch_table2 a:hover{color:#00a99d}
	
	table.gre{border-collapse:collapse;border:#99bec5 solid 1px;width:575px;background-color:#e3f6f7}
	table.gre tr td,.table.gre tr th{border:#99bec5 solid 1px;padding:5px;}
	table.gre tr th{height:24px;line-height:34px;text-align:center}
	table.gre tr td{height:48px;background-color:#e3f6f7}
	table.gre a,.table.gre a:hover{color:#00a99d}
	
	/*picture*/
	.pic_list{padding:20px 30px 30px 30px;font-size:12px}
	.pic_list li{width:175px;height:180px;display:block;float:left;padding:10px;}
	.pic_list li a{padding:0 10px;display:block;float:left}
	.pic_list li a.amiao{display:inline;padding:0;margin:0;height:0;line-height:0;font-size:0;visibility:hidden;float:none}
	.pic_list li a.download_btn{background:url(../images/download_btn.jpg);width:121px;height:34px;padding:0;margin:0 auto;float:none}
	.pic_list li p{font-size:14px;text-align:center;font-weight:bold;color:#666666}
	.underline li{border-bottom:#9bcbc8 dashed 1px;padding:20px 10px}
	
	/*cg_list*/
	.cg_list {margin-left:-10px;}
	.cg_list li{text-align:center;font-weight:bold}
	.cg_list li a{font-weight:normal}
	
	/*消费者*/
	.cus_h3{font-size:14px;font-weight:bold;text-align:center;padding:30px;background-color:#F00}
	.padding_cus h3.cus_h32{font-size:18px;font-weight:bold;text-align:center;padding:30px;background-color:#dbfbf9;background:none}
	.padding_cus{padding:15px 15px 0 15px;width:710px;min-height:300px;}
	.padding_cus h3{display:block;font-weight:bold;padding-left:25px;background:url(../images/cus_coin.jpg) no-repeat 0 1px;margin:20px 0}
	.padding_cus p.point{text-indent:12px;background:url(../images/cus_coin.jpg) no-repeat 0 -29px;margin:20px 0px;}
	.padding_cus p.account{font-size:14px;color:#15615a;margin:15px 0;}
	.padding_cus p.account span{color:#F00;}
	.padding_cus .table{border-collapse:collapse;border:2px solid #99bec5}
	.padding_cus .table thead td{background:#c8f7f5;text-align:center}
	.padding_cus .table td{background-color:#f1fdfd;border:1px solid #99bec5;padding:3px;text-align:center}
	.padding_cus .table td.txtL{text-align:left}
	.colorLgreen{color:#15615a}
	.padding_cus .form{margin:15px 0}
	
	/* Article */
	
	.ar_content{min-height:600px;_height:600px;}
	.article{padding:60px 60px 20px 68px;width:613px;}
	.article .news-list{font-size:12px;}
	.article .TRed{color:#CC0000}
	.article .TPruple{color:#EC008C}
	.article .TBlue{color:#0066CC}
	.article .TRed{color:##CC0000}
	.article a{color:#0099CC;text-decoration:none}
	.article a:hover{color:#0099CC;text-decoration:underline}
	.article a img{border:#97e5e0 2px solid;margin:0 auto;}
	.article a:hover img{opacity:0.5;filter:alpha(opacity=50);}
	.article h1{color:#00736A;font-size:20px;font-weight:bold;text-align:center;text-indent:0;height:25px;line-height:25px;}
	.article h2{display:block;width:570px;height:36px;background:url(../images/art_h2.jpg) no-repeat #f1fdfd;line-height:36px;padding-left:80px;color:#363636;font-size:18px;font-weight:bold;margin:20px 0 20px -23px}
	.article h3{display:block;background:url(../images/art_h3.jpg) no-repeat;padding-left:30px;height:27px;line-height:27px;color:#363636;font-weight:bold;margin:0 0}

	.article p{margin:10px;line-height:24px;}
		.article p.noIn{text-indent:0}
		.article p.h1Des{font-size:12px;color:#898989;text-align:center;text-indent:0}
		.article p.date{display:block;height:35px;border-bottom:dashed #71aac0 1px;text-indent:0;margin-bottom:15px;}
		.article p.textuds{font-size: 12px; color: #CCC; text-align: right; margin: 0pt;margin-top:80px}
	.authorSay{background-color:#d9f4f2;border:1px solid #b4dedc;padding:10px;margin:20px auto;}
		.authorSay p.title{font-size:14px;font-weight:bold;color:#00736A;text-indent:0}
		.authorSay p{color:#898989;font-size:12px;line-height:21px}
	.img_under{font-size:14px;text-align:center;font-weight:bold;color:#30352c}


	.article a.btn{display:block;background:url(../images/btn.jpg);height:33px;width:120px;text-align:center;text-decoration:none;font-size:14px;font-weight:bold;line-height:28px;color:#000;margin:20px auto;}
	.article a.btn:hover{background:url(../images/btn.jpg) left bottom;color:#000}
	.article p.desdes2{color:#D5D5D5}
	.tool_h3{font-size:16px;font-weight:bold;padding:20px 0;text-align:center;}
	
	.article .red{color:#ff0103;}
	.article .redb{color:#ff0103;font-weight:bold;}
	.article .blue{color:#0065c3;}
	.article .fuchsia{color:#EC02EC;}
	
	.article .tablepad{margin:20px auto;border:#a5ced1 solid 1px;}
	.article .tablepad td{border:#a5ced1 solid 1px;padding:3px;color:#464646;border-collapse:collapse;margin:0;background-color:#e3f5f7}
	.article .tablepad thead td{background-color:#b7e7e6;font-weight:bold;color:#000000;}
	
	.article .table3{margin:10px auto;font-size:12px;background:#e3f5f7;border-collapse:collapse;}
	.article .table3 td{border:1px #a5ced1 solid;vertical-align:middle;text-align:center;line-height:24px;}
	.article .table3 thead td{color:#3e3e3e;background:#e3f5f7;}
	
	td.tablepadblue{background-color:#FFFFFF;color:#6699CC;}
/*-- by wondger 2010-11-3 --*/
#bt_mini,#bt_normal,#bt_xunlei,#bt_dlcc,#bt_dlyy{display:block; width:211px; height:39px; text-indent:-9999em; outline:none;}
#bt_mini{width:240px;}
#bt_mini:hover{background-position:0px -42px;}
#bt_normal{background:url(../images/full_dl_btn.png) no-repeat}
#bt_normal:hover{background-position:0 -39px;}
#bt_xunlei{background:url(../images/thunder_dl_btn.png) no-repeat;}
#bt_xunlei:hover{background-position:0 -39px;}
#bt_dlcc{background:url(../images/cc_full_dl_btn1.png) no-repeat;}
#bt_dlcc:hover{background-position:0 -39px;}
#bt_dlyy{background:url(../images/yy_full_dl_btn.png) no-repeat;}
#bt_dlyy:hover{background-position:0 -39px;}


/* 免责声明 */
#NIE-art .artDisclaimer{font-size:12px;line-height:23px;color:#636363;text-align:center;}
#NIE-art .artDisclaimer .artDisclaimer-btn{position:relative;height:23px;padding-left:24px;/*margin-left:7px;*/text-align:left;text-decoration:none;color:#636363;font-size:12px;border:0;cursor:pointer;display:inline-block;}
#NIE-art .artDisclaimer .artDisclaimer-btn:hover{color:#F60;}
#NIE-art .artDisclaimer .artDisclaimer-btn,#NIE-art .artDisclaimer i .closeBtn{/*图片捆绑在js*/background-repeat:no-repeat;}
#NIE-art .artDisclaimer .NIE-share-txt{display:none;}
#NIE-art .artDisclaimer .shareBtn{width:50px;}
#NIE-art .artDisclaimer .copyLinkBtn{width:54px;background-position:-81px 0;}
#NIE-art .artDisclaimer .goTopBtn{width:54px;background-position:-166px 0;}
#NIE-art .artDisclaimer i{position:absolute;top:19px;/* for ie */top:24px \9;left:7px;width:160px;padding:9px;text-align:left;background:#fff;border:1px #bcbcbc solid;display:none;}
#NIE-art .artDisclaimer i a{width:70px;margin:2px 10px 2px 0;float:left;text-indent:20px;color:#868686;text-decoration:none;display:inline;}
#NIE-art .artDisclaimer i a:hover{color:#F60;text-decoration:underline;}
#NIE-art .artDisclaimer i .closeBtn{position:absolute;right:0;top:0;width:13px;height:11px;margin:0;line-height:900px;padding:0;background-color:#b7b7b7;background-position:-231px -24px;overflow:hidden;}
#NIE-art .artDisclaimer i .closeBtn:hover{background-color:#F90;}
/* End */

/* moreintro */
.moreintro{padding:0 60px 20px 68px}
.article h3.ar_xiangguan_h3,.moreintro h3.ar_xiangguan_h3{width:622px;height:40px;background:url(../images/ar_xiangguan_h3.jpg) no-repeat;text-indent:-9999px}
.article blockquote,.moreintro blockquote{display:block;width:581px;height:99px;background:url(../images/blockqoute.jpg);font-size:12px;color:#707070;padding:30px 20px 10px 20px;margin:20px 0 0 -6px;_overflow:hidden}
.article blockquote p,.amoreintro blockquote p{margin-bottom:5px;line-height:21px;*line-height:24px}	